/* CSS Document © (mt) Media Temple, Inc. All rights Reserved. */
/* Fix for KB Submission page */


.left { float:none; }
.right { float:none; }	



* {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

header {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1, 
h2,
h3,
.kb_page h1, 
.kb_page h2, 
.kb_page h3 {
    text-transform: none;
    letter-spacing: 0;
}

@media (max-width: 985px) {

    .siteHeader {
        min-width: 895px;
    }

    .primaryNav {
        float: left;
        margin: inherit;
        margin-left: 45px;
        height: auto;
        overflow: visible;
        clear: none;
        -webkit-opacity: 1;
        -moz-opacity: 1;
        opacity: 1;
    }

    .primaryNav .navItem {
        float: left;
        border: 0;
    }

    .primaryNav .navItem a {
        line-height: 75px;
    }


    .primaryNav .primaryNav-list {
        padding-bottom: 0;
    }

    .headerNav {
        display: block;
    }
}
